Set Standards-Version to 3.9.1 (no changes).
[debian/fosdem-schedule.git] / debian / control
index 636c0ba46dd1dd508bbc5721a05cd65f03683a30..4ff5ff2c03de550e969d11c3792e6e56e7b29037 100644 (file)
@@ -4,7 +4,7 @@ Priority: extra
 Maintainer: gregor herrmann <gregoa@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), imagemagick,
  libqt4-dev (>= 4:4.5), libqt4-sql-sqlite (>= 4:4.5)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://sourceforge.net/projects/fosdem-maemo/
 Vcs-Svn: http://svn.toastfreeware.priv.at/debian/fosdem-schedule/trunk/
 Vcs-Browser: http://svn.toastfreeware.priv.at/wsvn/ToastfreewareDebian/fosdem-schedule/trunk/